/* ============= 2,3 and 4 Column =============== */

.col2, .col3,.col32, .col4 { float:left; position:relative; margin:10px 20px 10px 0px;}
.col2 p, .col3 p,.col32 p, .col4 p { line-height:18px; color:#3f3f3f;}
.col2 {width:426px;}
.col3 {width:276px;}
.col32 {width:646px;}
.col4 {width:202px;}
.lastcol { margin-right:0px;}
pre {font-family:"Lucida Sans Unicode","Lucida Grande","Trebuchet MS", Arial, sans-serif; font-size:13px; color:#3f3f3f; padding-left:5px; background:url(../../img/shortcodes/pre.jpg); white-space:pre; overflow:auto; border-width:0px 1px 1px 1px; border-style:solid; border-color:#dddddd; line-height:22px; letter-spacing:.1px; word-spacing:1px; margin:15px 0px 15px 0px;}

/* ============= Highlighting =============== */

.highlight_yellow { background-color:#FFFF00; color:#000000; padding:0px 5px 0px 5px; height:20px; border:1px solid #f0f000; -moz-border-radius:3px;-webkit-border-radius:3px;}
.highlight_black { background-color:#000000; color:#ffffff; padding:0px 5px 0px 5px; height:20px;border:1px solid #000000; -moz-border-radius:3px;-webkit-border-radius:3px;}
.highlight_green { background-color:#009900; color:#ffffff; padding:0px 5px 0px 5px; height:20px;border:1px solid #006e00; -moz-border-radius:3px;-webkit-border-radius:3px;}
.highlight_blue { background-color:#1b98da; color:#ffffff; padding:0px 5px 0px 5px; height:20px;border:1px solid #0074aa; -moz-border-radius:3px;-webkit-border-radius:3px;}
.highlight_red { background-color:#c80000; color:#ffffff; padding:0px 5px 0px 5px; height:20px;border:1px solid #890101; -moz-border-radius:3px;-webkit-border-radius:3px;}
.highlight_grey { background-color:#e6e4e4; color:#000000; padding:0px 5px 0px 5px; height:20px;border:1px solid #d4d4d4; -moz-border-radius:3px;-webkit-border-radius:3px;}

/* ============= Dropcaps =============== */

.dropcap1 { padding:11px 10px 5px 10px; font-size:36px; float:left; position:relative; color:3f3f3f; text-align:center;}
.dropcap2 { padding:12px 0px 0px 0px; margin:5px 10px 5px 0px; font-size:26px; float:left; position:relative; background:url(../../img/shortcodes/dropcap2.jpg) no-repeat left top; color:#ffffff; width:44px; height:32px; text-align:center}
.dropcap3 { padding:13px 0px 0px 0px; margin:5px 10px 5px 0px; font-size:26px; float:left; position:relative; background:url(../../img/shortcodes/dropcap3.jpg) no-repeat left top; color:#ffffff;width:44px; height:31px;text-align:center}
.dropcap4 { padding:13px 10px 0px 10px; margin:5px 10px 5px 0px; font-size:26px; float:left; position:relative; color:#ffffff;width:auto; height:31px;text-align:center; background-color:#444444; letter-spacing:1px;}

/* ============= Info boxes =============== */

.info,.warning,.success,.error,.download, .note { clear:both;padding:18px 15px 8px 55px ; -moz-border-radius:5px;-webkit-border-radius:5px; margin:10px 0 ; }
.info{ background:url(../../img/shortcodes/icon_info.png) no-repeat 17px 16px; border:1px solid #9dbfea; background-color:#c6ddfb; color:#00357b;}
.warning{ background:url(../../img/shortcodes/icon_warning.png) no-repeat 17px 16px; border:1px solid #e4c968; background-color:#f9e497; color:#6c5500;}
.success{ background:url(../../img/shortcodes/icon_success.png) no-repeat 17px 16px; border:1px solid #bcd98c; background-color:#dff1c1; color:#00632e}
.download{ background:url(../../img/shortcodes/icon_download.png) no-repeat 17px 16px; border:1px solid #bbd378; background-color:#e8f5c5; color:#2f6903}
.note{ background:url(../../img/shortcodes/icon_note.png) no-repeat 17px 16px; border:1px solid #cecece;  background-color:#efefef}
.errorbox{ background:url(../../img/shortcodes/icon_error.png) no-repeat 17px 16px; border:1px solid #f88787; background-color:#fdafaf; color:#820101;padding:18px 15px 8px 55px; -moz-border-radius:5px;-webkit-border-radius:5px; margin:10px 0 ;}
.error {padding:0px;}

/* ============= List styles =============== */

.list_green,.list_red,.list_blue,.list_orange,.list_pink,.list_grey,.list_darkgrey,.list_yellow,.list_green_arrow,.list_checkmark,.list_circle,.list_star{padding:8px 0px 8px 0px;}
.list_green li{background:url(../../img/shortcodes/bullet_green.png) no-repeat left 1px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}
.list_red li{background:url(../../img/shortcodes/bullet_red.png) no-repeat left 1px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}
.list_blue li{background:url(../../img/shortcodes/bullet_blue.png) no-repeat left 1px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}
.list_orange li{background:url(../../img/shortcodes/bullet_orange.png) no-repeat left 1px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}
.list_pink li{background:url(../../img/shortcodes/bullet_pink.png) no-repeat left 1px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}
.list_grey li{background:url(../../img/shortcodes/bullet_grey.png) no-repeat left 1px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}
.list_darkgrey li{background:url(../../img/shortcodes/bullet_darkgrey.png) no-repeat left 1px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}
.list_yellow li{background:url(../../img/shortcodes/bullet_yellow.png) no-repeat left 1px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}
.list_green_arrow li{background:url(../../img/shortcodes/bullet_green_arrow.png) no-repeat left 2px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}
.list_checkmark li{background:url(../../img/shortcodes/bullet_true.jpg) no-repeat left 5px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}
.list_circle li{background:url(../../img/shortcodes/bullet_circle.jpg) no-repeat left 4px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}
.list_star li{background:url(../../img/shortcodes/bullet_star.png) no-repeat left 1px; line-height:20px; margin:0px 0px 4px 0px; padding:0px 0px 0px 21px;}

/* ============= Pull Quotes =============== */

.pullquote_left, .pullquote_right { line-height:22px; padding-left:20px; color:#8c8c8c; font-style:italic; font-size:15px; font-weight:bold;}
.pullquote_left { background:url(../../img/shortcodes/pullquote1.jpg) repeat-y; position:relative; float:left; width:30%; margin:20px 15px 20px 0px;}
.pullquote_right { background:url(../../img/shortcodes/pullquote1.jpg) repeat-y; position:relative; float:right; width:30%; margin:20px 0px 20px 15px;}

/* ============= Block Quotes =============== */

.blockquote1, .blockquote2 {line-height:24px; font-style:italic; font-size:15px; font-weight:bold;}
.blockquote1 {border-style:solid; border-color:#cecece; border-width:1px 1px 1px 5px; background-color:#efefef; -moz-border-radius:5px;-webkit-border-radius:5px; padding:10px 10px 10px 20px; margin:10px 0px 10px 0px; color:#797979; }
.blockquote2 { background:url(../../img/shortcodes/open-quote.gif) no-repeat left top; padding-left: 30px; font-style: italic;padding:10px 10px 10px 50px; margin:10px 0px 10px 0px;color:#8c8c8c; }

/* ============= Image Frames Quotes =============== */

.frame { padding:6px; border:1px solid #dddddd; background-color:#f5f5f5;}
.frame_left { float:left; position:relative; margin:10px 20px 10px 0px; padding:6px; border:1px solid #dddddd; background-color:#f5f5f5;}
.frame_right { float:right; position:relative; margin:10px 0px 10px 20px; padding:6px; border:1px solid #dddddd; background-color:#f5f5f5;}

/* ============= Line Breaks =============== */

.divider { background:url(../../img/shortcodes/divider.gif) repeat-x; width: 100%; clear: both; height:30px; margin:0px; padding:0px;}
.gotop {position: relative; padding: 0; width: 100%; clear: both; background:url(../../img/shortcodes/divider.gif) repeat-x; height:30px;margin:0px;}
.gotop a, .gotop a:active { color:#b9b9b9; position:absolute; right:0; top:2px; padding-left:3px; background-color:#ffffff;text-decoration:none;font:10px Arial, Helvetica, sans-serif;}
.gotop a:hover { color:#000; }

/* ============= Toggle1 Content =============== */
#content h2.trigger, #content h2.acc_trigger , #container_3 h2.trigger, #container_3 h2.acc_trigger { margin-bottom:2px;}
h2.trigger, h2.acc_trigger{ padding: 0px;  margin-bottom: 2px;  background: url(../../img/shortcodes/toggle_bg.jpg) no-repeat;  height: 34px;  line-height: 34px; width: 100%; float: left; border: 1px solid #d6d6d6; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
h2.trigger a, h2.acc_trigger a { color: #606060; font-size: 14px; font-weight: normal; text-indent:35px; text-decoration: none; display: block; margin-bottom:0px; }
h2.trigger a:hover, h2.acc_trigger a:hover { color: #000000; }
h2.active {background: url(../../img/shortcodes/toggle_bg.jpg) no-repeat left bottom;}
.toggle_container, .acc_container { margin: 0 0 5px; padding: 0; overflow: hidden; font-size: 12px; width: auto; clear: both; border: 1px solid #d6d6d6; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color:#f8f8f8; }
.toggle_container .block , .acc_container .block { padding: 15px 15px 5px 15px; margin:0px; }

h2.trigger2, h2.acc_trigger2{ padding: 0px;  margin-bottom: 2px;  background: url(../../img/shortcodes/plus.png) no-repeat 10px 9px;  height: 34px;  line-height: 34px; width: 100%; float: left; }
h2.trigger2 a, h2.acc_trigger2 a { color: #606060; font-size: 14px; font-weight: bold; text-indent:35px; text-decoration: none; display: block; margin-bottom:0px; }
h2.active2 a{ background: url(../../img/shortcodes/minus.png) no-repeat 10px 9px;}
h2.trigger2 a:hover, h2.acc_trigger2 a:hover { color: #000000; }
.toggle_container2, .acc_container2 { margin: 0 0 5px 38px;; padding: 0; overflow: hidden; font-size: 12px; width: auto; clear: both; }
.toggle_container2 .block 2, .acc_container2 .block 2{ padding: 15px 15px 5px 15px; margin:0px; }

/* =============  Tab Styles =============== */

ul.tabs { margin-top: 10px; padding: 0; float: left; list-style: none; height: 32px; border-bottom: 1px solid #d6d6d6; width: 100%; }
ul.tabs li { float: left; margin: 0; padding: 0; height: 31px; line-height: 31px; border: 1px solid #d6d6d6; margin-bottom: -1px; background: url(../../img/shortcodes/tab_bg.jpg) repeat-x; overflow: hidden; position: relative; margin-right:2px; -moz-border-radius-topright: 3px;  -khtml-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -khtml-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px; }

ul.tabs li a { text-decoration: none; color: #000; display: block; font-size: 12px; padding: 0 20px; outline: none; 
}

ul.tabs li a:hover { background: url(../../img/shortcodes/tab_bg2.jpg) repeat-x;}	
html ul.tabs li.active, html ul.tabs li.active a:hover  { background: #fff; border-bottom: 1px solid #fff; font-weight:bold;  }

.tab_container { border: 1px solid #d6d6d6; border-top: none; clear: both; float: left;  width: 100%; background: #fff; -moz-border-radius-bottomright: 3px; -khtml-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px; -moz-border-radius-bottomleft: 3px; -khtml-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px;}

#full_width_content .tab_container p { margin:0;padding:0; }
#content .tab_container p { margin:0; padding:0;}

.tab_content { padding: 20px; font-size: 12px; }

/* ============= Buttons =============== */

a.button_size1, a.button_size2, a.button_size3, a.button_size4, a.button_size5, a.button_size6{ display:inline; font-family:Arial, Helvetica, sans-serif; padding-left: 5px; text-decoration: none; outline:none; color:#ffffff; cursor:pointer; }
a.button_size1, a.button_size1 span, a.button_size2, a.button_size2 span, a.button_size3, a.button_size3 span, a.button_size4, a.button_size4 span, a.button_size5, a.button_size5 span, a.button_size6, a.button_size6 span {display:inline-block;}

a.button_size1 { background: url(../../img/shortcodes/btn1_left.png) no-repeat top left;  font-size: 12px; font-weight:normal; line-height: 23px; height: 23px;}
a.button_size2 { background: url(../../img/shortcodes/btn2_left.png) no-repeat top left;  font-size: 12px; font-weight:normal; line-height: 27px; height: 27px;}
a.button_size3 { background: url(../../img/shortcodes/btn3_left.png) no-repeat top left;  font-size: 14px; font-weight:normal; line-height: 31px; height: 31px;}
a.button_size4 { background: url(../../img/shortcodes/btn4_left.png) no-repeat top left;  font-size: 18px; font-weight:normal; line-height: 38px; height: 38px;}
a.button_size5 { background: url(../../img/shortcodes/btn5_left.png) no-repeat top left;  font-size: 24px; font-weight:normal; line-height: 48px; height: 48px;}
a.button_size6 { background: url(../../img/shortcodes/btn6_left.png) no-repeat top left;  font-size: 30px; font-weight:normal; line-height: 58px; height: 58px;}

a.button_size1 span{ background:url(../../img/shortcodes/btn1_right.png) no-repeat top right; padding: 0px 10px 0px 5px; }
a.button_size2 span{ background:url(../../img/shortcodes/btn2_right.png) no-repeat top right; padding: 0px 12px 0px 7px; }
a.button_size3 span{ background:url(../../img/shortcodes/btn3_right.png) no-repeat top right; padding: 0px 14px 0px 9px; }
a.button_size4 span{ background:url(../../img/shortcodes/btn4_right.png) no-repeat top right; padding: 0px 17px 0px 12px; }
a.button_size5 span{ background:url(../../img/shortcodes/btn5_right.png) no-repeat top right; padding: 0px 21px 0px 15px; }
a.button_size6 span{ background:url(../../img/shortcodes/btn6_right.png) no-repeat top right; padding: 0px 25px 0px 18px; }

a.button_size1, a.button_size1 span, a.button_size2, a.button_size2 span, a.button_size3, a.button_size3 span, a.button_size4, a.button_size4 span, a.button_size5, a.button_size5 span, a.button_size6, a.button_size6 span 
{ background-color:#d46d12;} /* Button Background color*/

a.button_size1:hover, a.button_size1:hover span, a.button_size2:hover, a.button_size2:hover span, a.button_size3:hover, a.button_size3:hover span, a.button_size4:hover, a.button_size4:hover span, a.button_size5:hover, a.button_size5:hover span, a.button_size6:hover, a.button_size6:hover span 
{ background-color:#ec993c; } /* Button hover background color*/

/* ============= Portfolio & Blog category page listing read more button =============== */

a.button{ float:left; font-family:Arial, Helvetica, sans-serif; padding-left: 5px; text-decoration: none; outline:none; color:#3f3f3f; cursor:pointer; display: block;background: url(../../img/shortcodes/btn1_left.png) no-repeat top left;  font-size: 12px; font-weight:normal; line-height: 23px; height: 23px; margin:10px 0px 0px 0px;}
a.button span{ background:url(../../img/shortcodes/btn1_right.png) no-repeat top right; padding: 0px 10px 0px 5px; display:block; }
a.button, a.button span { background-color:#e2e2e2;} /* Button Background Color*/
a.button:hover, a.button:hover span { background-color:#dddddd; color:000000; } /* Button Hover Background Color*/